#right {
  width: 208px;
  float: right;
}

#rightLinks {
  padding: 0;
}

#rightLinks li {
  list-style: none;
}

#rightLinks li ul {
  display: none;
  padding-left: 24px;
}

#rightLinks ul li ul {
  padding-left: 10px;
}

#rightLinks li a:hover {
  cursor: pointer;
}

#aboutUsLinks {
  margin-left: 26px;
  width: 195px;
}

#eduCent h4,
#aboutUsLinks h4 {
  text-align: center;
  font-weight: normal;
  margin: 0;
}

.underLine {
  text-decoration: underline;
}

.underLineAndPointer {
  text-decoration: underline;
  cursor: pointer;
}

.question {
  margin-bottom: 13px;
}

.eduMenuHeader,
#rightLinks li ul li {
  padding: 2px;
  font-size: 11px !important;
}

.eduMenuHeader:hover,
.eduMenuHeader.clicked,
#rightLinks li ul li.clicked {
  background-color: #e6e6e6;
}

.innerMenuHeader {
  margin-left: -14px;
}

#RingDetermine, #RingSizer {
  display: none;
}

/*!! EducationLeft.css */
#left,
#leftBottom {
  width: 685px;
  padding-right: 50px;
}

#left a,
#leftBottom a {
  text-decoration: underline;
}

#left h1,
#education h1 {
  font-size: 30px;
  font-weight: normal;
}

#left p,
#left a,
#left ul,
#left ol {
  font-size: 12px;
  line-height: 140%;
}

#left .text {
  float: right;
  width: 500px;
  height: 137px;
  padding-top: 5px;
}

#left .text p,
#left .text a {
  margin: 0;
  margin-top: 0;
}

#right.aboutUs h2 {
  margin-top: 43px;
}

#RightAboutPane .textOnly:first-child h2 {
  margin-top: 0;
}

#left .textOnly,
#leftBottom .textOnly {
  padding-top: 15px;
}

#left .textOnly p,
#left .textOnly a,
#leftBottom .textOnly p,
#leftBottom .textOnly a {
  font-size: 12px;
  margin: 0;
  margin-top: 3px;
}

#left .textOnly p a,
#leftBottom .textOnly p a {
  margin: 0;
  float: none;
}

#leftBottom h1 {
  display: none;
}

#P11 img,
#P11 div {
  margin-bottom: 50px;
}

.AboutUsRight {
  position: relative !important;
  top: -52px !important;
}

.ch-grid:after,
.ch-item:before {
  content: "";
  display: table;
}

.ch-grid:after {
  clear: both;
}

.ch-grid li {
  display: inline-block;
  height: 170px;
  margin: 20px;
  width: 170px;
}

.ch-item {
  width: 170px;
  background-position: -15px -15px;
  height: 170px;
  border-radius: 50%;
  position: relative;
  margin: auto;
  cursor: default;
  box-shadow: inset 0 0 0 0 rgba(200, 95, 66, 0.4), inset 0 0 0 16px rgba(255, 255, 255, 0.6), 0 1px 2px rgba(0, 0, 0, 0.1);
  transition: all 0.4s ease-in-out;
}

.LoosDiamonds {
  background-position: -10px -10px !important;
}

.EducationCategories .Engagement {
  background-position: -10px -11px !important;
}

.EducationCategories .Wedding {
  background-position: -8px -10px !important;
}

.EducationCategories .Jewelry {
  background-position: -10px -19px !important;
}

/*!! EducationPopups.css */
.educationPopupContainer {
  width: 336px;
  height: 440px;
  border: 1px solid #f00;
  margin: 10px;
  padding: 15px 20px;
}

.educationPopupContainer .title {
  font-size: 24px;
}

.shapepopup ul {
  padding: 0;
}

.shapepopup .description {
  margin: 12px;
}

.shapepopup li.shape {
  display: inline-block;
  height: 55px;
  width: 55px;
  line-height: 140px;
  text-align: center;
  margin: 17px 13px;
}

.shapepopup li.shape.lastrow {
  margin-left: 95px;
}

.shapepopup li.shape.round {
  background-position: -5px -5px;
}

.shapepopup li.shape.princess {
  background-position: -66px -5px;
}

.shapepopup li.shape.asscher {
  background-position: -136px -5px;
}

.shapepopup li.shape.emerald {
  background-position: -195px -5px;
}

.shapepopup li.shape.cushion {
  background-position: -5px -75px;
}

.shapepopup li.shape.marquise {
  background-position: -68px -75px;
}

.shapepopup li.shape.radiant {
  background-position: -140px -75px;
}

.shapepopup li.shape.oval {
  background-position: -197px -75px;
}

.shapepopup li.shape.pear {
  background-position: -68px -136px;
}

.shapepopup li.shape.heart {
  background-position: -138px -136px;
}

.colorpopup .colorGradeContainer {
  margin-top: 40px;
  right: 0;
  left: 0;
  text-align: center;
}

.colorpopup .vividcolor {
  background-repeat: no-repeat;
  background-position: 50%;
  height: 168px;
}

.colorpopup .faintColor {
  opacity: 0.5;
}

#colorGradeSlider {
  margin: 35px 24px 10px 16px;
}

.colorpopup .ticks ul,
.caratWeightpopup .ticks ul,
.claritypopup .ticks ul,
.cutpopup .ticks ul {
  list-style: outside none none;
  padding: 0;
}

.colorpopup .ticks li {
  float: left;
  width: 42px;
}

.colorpopup .description {
  padding-top: 50px;
}

.caratWeightpopup .ticks {
  padding-bottom: 5px;
}

.caratWeightpopup .ticks ul {
  padding-left: 12px;
}

.caratWeightpopup .ticks li {
  float: left;
  width: 32px;
  font-size: 10px;
}

.caratWeightpopup .ticks li span {
  font-size: 12px;
}

#caratWeightSlider {
  margin: -5px 24px 10px 16px;
  width: 282px;
}

.caratWeightpopup .description {
  margin-top: 10px;
}

.claritypopup .ticks ul {
  text-align: center;
}

.claritypopup .ticks li {
  float: left;
  width: 34px;
  font-size: 13px;
  text-align: center;
}

#claritySlider {
  margin: -10px 15px 10px 7px;
}

.claritypopup .description {
  padding-top: 44px;
}

.cutpopup {
  position: relative;
}

.cutpopup .ticks li {
  float: left;
  width: 84px;
  font-size: 13px;
  text-align: center;
}

#cutSlider {
  margin: 0 0 10px 39px;
  width: 250px;
}

.cutpopup #cutDiamond {
  display: inline-block;
  height: 107px;
  width: 140px;
  margin: 40px 0 45px 98px;
}

.cutpopup .trueheart {
  background-position: -3px -13px;
}

.cutpopup .ideal {
  background-position: -143px -13px;
}

.cutpopup .verygood {
  background-position: -3px -119px;
}

.cutpopup .good {
  background-position: -143px -13px;
}

.cutpopup .description {
  margin-top: 75px;
}

.ch-info {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  overflow: hidden;
  opacity: 0;
  transition: all 0.4s ease-in-out;
  transform: scale(0);
  backface-visibility: hidden;
}

.ch-info h3 {
  color: #fff;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 21px;
  height: 110px;
  margin: auto;
  padding: 65px 0 0;
  position: relative;
  text-shadow: 0 0 1px #fff, 0 1px 2px rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
}

.ch-info p {
  color: #fff;
  padding: 10px 5px;
  font-style: italic;
  margin: 0 30px;
  font-size: 12px;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.ch-info p a {
  display: block;
  color: rgba(255, 255, 255, 0.7);
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 9px;
  letter-spacing: 1px;
  padding-top: 4px;
  font-family: "Open Sans", Arial, sans-serif;
}

.ch-info p a:hover {
  color: rgba(255, 242, 34, 0.8);
}

.ch-item:hover {
  box-shadow: 0 0 0 110px rgba(0, 0, 0, 0.4) inset;
}

.ch-item:hover .ch-info {
  opacity: 1;
  transform: scale(1);
}

.top-education-banner {
  margin: 20px 0;
}

.ed-content {
  display: grid;
  grid-template-columns: 1.5fr 1fr;
  gap: 30px;
  padding: 0 10px;
}
.ed-content #educationLeft {
  order: 2;
}

#educationNav h1 {
  font-size: 43px;
  margin-top: 0;
  padding: 0 !important;
  margin-bottom: 0;
}

#educationNav h2 {
  font-size: 15px;
  margin: 0;
  text-transform: uppercase;
}

#educationNav .SubCategoryMenu {
  position: relative;
  height: 46px;
  font-size: 15px;
  line-height: 46px;
  padding: 0;
  text-transform: uppercase;
}

.SubCategotyDropDown li {
  display: inline-block;
  vertical-align: middle;
}

.SubCategotyDropDown li a {
  padding: 0 9px;
}

#educationLeft h3 {
  margin-top: 0;
}

#educationMain h2 {
  font-size: 27px;
  margin-bottom: 25px;
  margin-top: 0;
  line-height: 30px;
}

#educationMain h3 {
  font-size: 20px;
  padding: 5px 0 5px 0;
  margin: 0;
}

.canvasWrapper {
  position: relative;
  text-align: center;
  position: relative;
  display: inline-block;
  border: none;
}

.education-desktop-container {
  max-width: none !important;
  background-size: cover;
  background-position: center;
}

.submenu-dropdown {
  position: absolute;
  left: 0;
  box-shadow: 0px 1px 2px #d7d7d7;
}

.submenu-dropdown ul {
  display: flex;
}

.education-desktop {
  overflow: hidden;
  padding-bottom: 73px;
  padding-right: 90px;
  padding-left: 55px;
  max-width: 100%;
  padding-top: 20px;
}
.education-desktop .pre-educate-para {
  margin: -6px 80px 94px 80px;
  text-align: center;
}
.education-desktop .pre-educate-para hr {
  width: 50%;
  margin-top: 31px;
}

.engagementtypeimages {
  display: grid;
  gap: 40px;
  place-content: center;
}
.engagementtypeimages div {
  display: grid;
  justify-content: center;
  padding-left: 0px !important;
}
.engagementtypeimages div img {
  height: 150px;
}

ul.EducationCategories li:last-child > div {
  margin-right: 34px;
}

ul.EducationCategories li .Canvas {
  border: 0;
}

ul.EducationCategories li .canvasWrapper {
  margin-bottom: 20px;
}

ul.EducationCategories li.DropDown {
  margin-bottom: 28px;
  width: 100%;
  margin-top: -16px;
}

.ed-top-sec + .PaneContainer {
  min-width: 980px !important;
  display: table;
  width: 100% !important;
  margin: 0 auto !important;
}

.education-desktop h1 {
  text-align: center;
  font-size: 45px;
  line-height: 100px;
  color: #1b1b1b;
  text-transform: uppercase;
  /* font-weight: bold; */
}

.education-desktop .read-more {
  font-family: montserrat;
  box-sizing: border-box;
  background-color: rgba(80, 80, 80, 0);
  width: 170px;
  display: inline-block;
  text-align: center;
  line-height: 40px;
  font-size: 15px;
  color: grey;
  height: 40px;
  padding: 0;
  text-transform: uppercase;
}

.education-desktop .read-more:hover {
  color: #1b1b1b;
}

.title1 {
  display: inline-block;
  white-space: nowrap;
}

.title1:before {
  right: 8px;
}

.title1:after {
  left: 8px;
}

@media (max-width: 1300px) {
  .SubCategotyDropDown li a {
    padding: 0 3px;
    font-size: 14px;
  }

  .ed-top-sec + .PaneContainer {
    min-width: 980px !important;
  }
}
@media (max-width: 1100px) {
  .SubCategotyDropDown li a {
    font-size: 11px;
  }
}
@media (max-width: 980px) {
  .ed-top-sec + .PaneContainer {
    min-width: 980px !important;
  }
}
@media (max-width: 1350px) {
  ul.EducationCategories li > div {
    font-size: 23px;
  }

  .title1:before,
.title1:after {
    display: none;
  }
}
.WideBody span.title2 {
  display: block;
  font-weight: 700 !important;
}

ul.EducationCategories span.Icon,
#educationNav span.Icon {
  background-position: -25px -21px;
  border-radius: 50%;
  height: 250px;
  margin: auto auto 0;
  overflow: hidden;
  width: 250px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center !important;
  transition: box-shadow 1.5s ease;
}

ul.EducationCategories span.Icon:hover,
#educationNav span.Icon:hover {
  box-shadow: 1px 2px 17px 5px grey;
}

ul.EducationCategories p {
  font-size: 14px;
  line-height: 21px;
}

li.DropDown .SubCategotyDropDown {
  display: none;
}

.SubCategotyDropDown .arrow {
  height: 11px;
  position: absolute;
  top: -10px;
  width: 22px;
  left: 120px;
}

.SubCategotyDropDown .arrow.down {
  left: 35% !important;
  top: -16px;
}

.SubCategotyDropDown #Text {
  float: right;
  height: 120%;
  line-height: 159%;
  margin-left: 10px;
  margin-right: 60px;
  text-align: left;
  width: 450px;
}

#educationNav li ul li a {
  cursor: pointer;
}

#educationNav li {
  cursor: pointer;
}

#educationNav li:hover > a, li.loose-diamond-suboptions:hover > a {
  color: #d2b595;
}

.Selected > a,
#educationNav li a.Disabled {
  background-color: inherit;
  color: #d2b595;
}

#educationNav .SubCategoryMenu > li.Selected > a:before {
  background-color: #d2b595;
}

.no-sub-menu #educationNav {
  height: 46px;
}

#educationNav {
  overflow: hidden;
  margin-bottom: 14px;
  padding-left: 10px;
}

#educationNav a {
  display: block;
}

#educationNav .SubCategotyDropDown .arrow {
  left: 600px;
}

#side-menu-content {
  display: flex;
  position: relative;
}

a.link-title-text {
  display: block;
}

.Selected a.link-title-text {
  height: 46px;
  overflow: hidden;
}

.no-sub-menu .second-bar {
  display: none;
}

.no-sub-menu .ed-top-sec {
  margin-bottom: -46px !important;
}

.Selected a.link-title-text.has-sub-menu {
  height: auto;
}

.ed-top-sec + .PaneContainer {
  min-width: 1280px;
}

.ed-top-sec.stick {
  z-index: 120;
  width: 100% !important;
}

.ed-side-menu.on-footer {
  vertical-align: bottom;
  z-index: 1000;
}

.ed-side-menu a {
  display: block;
  overflow: hidden;
  /* border-bottom: 1px solid #d7d7d7; */
  padding: 10px;
}

.category-list {
  border-bottom: 1px solid #d7d7d7;
  margin-bottom: 50px;
}

.submenu-dropdown ul.list-style-none li a {
  padding: 10px 20px;
}

.ed-side-menu a > span.s-2 {
  display: block;
  padding: 8px;
  height: 57px;
}

.ed-side-menu a > span {
  border-right: 5px solid #fff;
}

.ed-side-menu a.selected > span,
.ed-side-menu a.selected:hover > span {
  border-right: 2px solid #d2b595;
}

.ed-side-menu a.selected > span,
.ed-side-menu a:hover > span {
  background-color: #f7f7f7;
}

.ed-side-menu .ed-side-menu-text {
  font-family: montserrat;
  color: #505050;
  font-size: 14px;
  display: inline-block;
  vertical-align: middle;
  text-transform: uppercase;
  line-height: 57px;
}

.ed-side-menu a.selected .ed-side-menu-text,
.ed-side-menu a:hover .ed-side-menu-text {
  color: #d2b595;
}

.ed-side-menu a img {
  width: 57px;
  border-radius: 7px;
  vertical-align: middle;
  margin-right: 9px;
}

.SubCategotyDropDown ul {
  list-style: none outside none;
  margin: 0;
}

.SubCategotyDropDown li.Selected .secondSubDropdown {
  left: 0;
  top: 46px;
  padding: 0;
  text-transform: none;
}

.SubCategotyDropDown .secondSubDropdown {
  position: absolute;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  padding-left: 0;
}

ul.EducationCategories .SubCategotyDropDown li {
  height: auto;
  margin: 0 0 5px;
  width: 100%;
}

ul.EducationCategories .SubCategotyDropDown li a {
  color: #ddd;
  cursor: pointer;
  font-size: 13px;
  height: auto;
  text-decoration: none;
  font-weight: bold;
}

ul.EducationCategories .SubCategotyDropDown li a:hover {
  color: #9c9c9c;
}

#education p {
  font-size: 12px;
  line-height: 140%;
}

#education h2 {
  padding-top: 10px;
}

#leftCenter {
  width: 670px;
}

#leftCenter a {
  float: right;
  text-decoration: underline;
  margin-top: 0;
  z-index: 2;
}

.learn-more {
  position: relative;
  top: -1px;
  z-index: 5;
}

#rightCenter {
  float: right;
}

#rightCenter #eduCent,
#rightCenter #hr2 {
  display: none;
}

#rightCenter #videosDesc {
  clear: both;
  padding: 10px 0;
  width: 222px;
}

#rightCenter #howTo {
  font-size: 20px;
}

#rightCenter #videos a {
  margin-bottom: 20px;
  height: 80px;
}

#rightCenter #videos a img {
  width: 110px;
  height: 80px;
}

#rightCenter #videos a p {
  width: 120px;
}

#educatioBottom {
  clear: both;
  margin-bottom: 130px;
  padding: 0 !important;
}

#seeAlso {
  margin-top: 55px;
}

#seeAlso p {
  float: left;
  font-size: 10px;
  margin-right: 2px;
  padding-top: 3px;
}

#hr {
  float: left;
  width: 900px;
  height: 1px;
  margin-top: 19px;
  margin-left: 4px;
  background-color: #ddd;
}

#ringSize,
#craftsmanship {
  float: left;
}

#ringSize {
  width: 290px;
  margin-right: 90px;
}

#craftsmanship {
  width: 270px;
}

#ringSize h2,
#craftsmanship h2 {
  margin-top: 10px;
  margin-bottom: 5px;
  font-weight: normal;
}

#ringSize p,
#craftsmanship p {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 12px;
}

#ringSize a,
#craftsmanship a {
  float: right;
  text-decoration: underline;
}

#ringSize p a {
  float: none;
}

#question {
  display: inline-block;
  background-color: #f9f9f9;
  border: 1px solid #e4e4e4;
  width: 230px;
  height: 35px;
  margin-left: 70px;
  margin-top: 13px;
  text-align: center;
  padding-top: 25px;
  color: #656565;
  text-decoration: underline;
}

.CategoryText {
  margin-bottom: 40px;
  position: relative;
}

.CategoryText h1 {
  font-size: 35px !important;
  padding-bottom: 20px !important;
}

.CategoryText h2 {
  font-size: 22px !important;
  margin: 15px 0 10px 0 !important;
}

.CategoryText p {
  margin: 0 0 10px 0 !important;
  line-height: 20px;
}

.CategoryText li {
  line-height: 20px;
}

.MetalsCaring {
  padding-top: 20px;
}

#educationMain > div.canada-mark {
  max-width: 980px;
  padding-bottom: 22px;
}

.canada-mark-content sup {
  text-transform: uppercase;
}

.canada-mark h1 {
  text-align: center;
  line-height: 50px;
  display: inline-block;
  padding-top: 17px;
  text-transform: capitalize;
  font-variant: small-caps;
}

.canada-mark h1 i {
  position: absolute;
  left: 74px;
  top: -7px;
  font-size: 24px;
}

.canada-mark .canada-flag,
.canada-mark .canada-leaf {
  font-family: applefont;
  color: #f00;
  display: block;
  float: left;
}

.canada-mark .canada-flag {
  font-size: 50px;
}

.canada-mark .canada-leaf {
  font-size: 30px;
  padding-right: 7px;
}

.canada-mark h2 {
  margin-bottom: 21px !important;
}

.canada-mark p {
  margin-bottom: 36px !important;
}

.canada-mark img {
  max-width: 100%;
}

.bottom-imgs > div {
  width: 33.3%;
  float: left;
  box-sizing: border-box;
}

.canada-mark .canada-mark-big-button {
  background-color: #d2b595;
  color: #fff;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  margin: 28px auto 0;
  text-transform: uppercase;
  width: 285px;
  cursor: pointer;
  display: inline-block;
}

.prev-menu--20Lgj {
  vertical-align: middle;
}

.ie9--3xN0m .logo--2eRPO img[src$=".svg"] {
  width: 100%;
}

.ie9--3xN0m .logo--2eRPO {
  width: 14%;
}

.mobile-select-container--1RELf .ring-size-wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.ring-size-wrap-left {
  float: none !important;
  margin-right: 0px !important;
}

.ring-size-wrap #educationMain h1 {
  margin-top: 0px !important;
}

.ring-size-wrap-left .hide {
  display: none !important;
}

.education-desktop {
  padding-bottom: 73px;
  padding-right: 20px;
  padding-left: 20px;
  max-width: 100%;
  padding-top: 20px;
}
.education-desktop h2 {
  text-align: center;
}
.education-desktop ul.EducationCategories {
  display: flex !important;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
}
.education-desktop ul.EducationCategories li {
  width: 33%;
}
.education-desktop ul.EducationCategories li p.edu-para-des {
  padding: 0 70px;
  margin-bottom: 0;
}
.education-desktop ul.EducationCategories li h3.pre-readmore {
  margin-top: 0px;
}
.education-desktop ul.EducationCategories li > div {
  font-size: 23px;
  text-align: center;
  padding: 0 20px;
}

.weddingsedu #educationLeft .wededuimage {
  margin-top: 50px;
}

@media screen and (max-width: 1024px) {
  .weddingsedu #educationLeft .wededuimage {
    margin-top: 58px;
    height: 100%;
  }

  .engagementsedu .engagementtypeimages div a {
    width: 100%;
  }

  .education-desktop ul.EducationCategories {
    flex-wrap: wrap;
  }
  .education-desktop ul.EducationCategories li {
    width: 50%;
  }
  .education-desktop ul.EducationCategories li p.edu-para-des {
    padding: 0 70px;
  }

  .ed-side-menu .ed-side-menu-text {
    display: none;
  }

  .submenu-dropdown {
    width: 100%;
    overflow: auto;
  }

  .ed-side-menu a > span.s-2 {
    display: block;
    padding: 8px;
    height: auto;
  }

  [href*=how-to-pick-your-ring] {
    width: 280px;
  }

  [href*=how-to-choose] {
    width: 250px;
  }

  [href*=wedding-rings], [href*=diamond-care] {
    width: 151px;
  }

  [href*=how-choose-perfect-diamond] {
    width: 220px;
  }

  [href*=ideal-cut], [href*=fancy-color-intensity], [href*=" diamond-care"], [href*=engagement-rings], [href*=online-ring-sizer] {
    width: 100px;
  }

  .submenu-dropdown ul.list-style-none li a {
    padding: 10px 10px;
  }
}
@media screen and (max-width: 768px) {
  .education-desktop ul.EducationCategories {
    flex-wrap: wrap;
  }
  .education-desktop ul.EducationCategories li {
    width: 50%;
    margin-bottom: 15px;
  }
  .education-desktop ul.EducationCategories li p.edu-para-des {
    padding: 0 60px;
  }

  .engagementsedu, .weddingsedu {
    display: grid !important;
  }
  .engagementsedu .engagementtypeimages, .engagementsedu .wededuimage, .weddingsedu .engagementtypeimages, .weddingsedu .wededuimage {
    padding-top: 150px;
  }
  .engagementsedu .wededuimage, .weddingsedu .wededuimage {
    height: 81% !important;
    -o-object-fit: cover;
       object-fit: cover;
    /* width: 290px; */
  }

  .ed-content {
    display: block;
  }
  .ed-content #shapeDiamond {
    width: 100%;
  }
  .ed-content #educationMain {
    margin-top: 50px;
  }
}
@media screen and (max-width: 480px) {
  .education-desktop {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
  .education-desktop h2 {
    line-height: initial !important;
    font-size: 22px;
  }
  .education-desktop ul.EducationCategories {
    flex-wrap: wrap;
  }
  .education-desktop ul.EducationCategories li {
    width: 100%;
  }
  .education-desktop ul.EducationCategories li span.title1 {
    font-size: 22px;
  }
  .education-desktop ul.EducationCategories li p.edu-para-des {
    padding: 0px;
  }
  .education-desktop ul.EducationCategories span.Icon,
.education-desktop ul.EducationCategories #educationNav span.Icon {
    width: 150px;
    height: 150px;
  }
  .education-desktop .pre-educate-para {
    margin: 0 0 20px 0;
  }

  .engagementsedu, .weddingsedu {
    grid-template-columns: 1fr;
  }
  .engagementsedu .engagementtypeimages, .engagementsedu .wededuimage, .weddingsedu .engagementtypeimages, .weddingsedu .wededuimage {
    display: none;
  }
}
